
  <Wrapper @icon="😦" @title="You had one job">
    <Panel>
      <Character
        @type="computer-woman"
        @say="We created a test to check that the production system is alive."
      />
      <Character
        @type="computer-man"
        @say="So why was there such a churn yesterday evening?"
      />
    </Panel>

    <Panel>
      <Character
        @type="computer-woman"
        @say="Well we created the test ..."
      />
      <Character
        @type="computer-man"
        @say="Aaand?"
      />
    </Panel>

    <Panel>
      <Character
        @type="computer-woman"
        @say="And the test was created ..."
      />
      <Character
        @type="computer-man"
        @emotion="😦"
      />
    </Panel>
  </Wrapper>





